Page MenuHomeFreeBSD

Make libnv headers includable from C++
ClosedPublic

Authored by rstone on Feb 17 2015, 5:42 PM.

Diff Detail

Repository
rS FreeBSD src repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

rstone updated this revision to Diff 3811.Feb 17 2015, 5:42 PM
rstone retitled this revision from to Make libnv headers includable from C++.
rstone edited the test plan for this revision. (Show Details)
rstone added a reviewer: jfv.
rstone added subscribers: pjd, Unknown Object (MLST).
jfv accepted this revision.Feb 18 2015, 7:59 PM
jfv edited edge metadata.
This revision is now accepted and ready to land.Feb 18 2015, 7:59 PM
pjd added a comment.Feb 19 2015, 7:23 AM

Looks good to me, apart from the small nit above.

lib/libnv/nv.h
66

Could you please add an empty line after this one for consistency? Thanks.

rstone closed this revision.Feb 20 2015, 1:09 AM